Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 05:29:24 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have received 2 times email that there was no response or not at home from Aramex, but nobody came from their end for collection.

I feel cheated for blaming, this is not done. My family members are always at home and in case if I am not there why did not they call. 

If I don't get return in the form of credit and sale end who will be responsible for the loss. I can accept delay in return due to ongoing sale or whatever but they in any case must not put a wrong blame on the customer.

Following copy and paste of emails

Important update – Aramex Collection Rescheduled		

Hello ,

Kindly note that your collection reference K230A85 has been rescheduled to Monday, 28th of November, 2022 between 10:00 AM and 06:00 PM.

Rescheduling Reason	No Answer from the customer
Collection Reference	K230A85
Collection Status	Collection Rescheduled
Rescheduled Collection date	Monday, 28th of November, 2022
Collection time	From: 10:00 AM To 06:00 PM
Collection Address	Flat 42 Building Number 1172 - Way Number 3538 Opposite Udipi restaurant - RUWI

Second email

Important update – Aramex Collection Rescheduled		

Hello ,

Kindly note that your collection reference K230A85 has been rescheduled to Sunday, 27th of November, 2022 between 10:00 AM and 06:00 PM.

Rescheduling Reason	Office/Residence was closed when collection was attempted
Collection Reference	K230A85
Collection Status	Collection Rescheduled
Rescheduled Collection date	Sunday, 27th of November, 2022
Collection time	From: 10:00 AM To 06:00 PM
Collection Address	Flat 42 Building Number 1172 - Way Number 3538 Opposite Udipi restaurant - RUWI

I was not expecting this kind of service from a courier company like aramex.

Request you please look into it. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5359676